<!--
  Generated template for the GallaryimagesPage page.
  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="primary">
    <ion-title class="cls-ht">గ్యాలరీ ఫొటోస్</ion-title>
  </ion-navbar>

</ion-header>

<ion-content padding>

  <ion-card class="shadow-n" *ngIf="open">
    <span class="title-head">{{open.i.d}}</span>
    <div>
      <img src= {{link}}{{open.i.surl}}>
      <span class="pad"> {{open.i.dt}}</span>
      
<!--         <ion-col col-2 class="Download">
          <button ion-button (click)="download(open.i)">
            <ion-icon name="download"></ion-icon>
          </button>
        </ion-col> -->
        
         <!--  <button ion-button round class="Share" (click)="share(open.i)">
            
            <ion-icon ios="ios-share" md="md-share"></ion-icon>
          </button> -->
          <ion-icon class="gallery-share" ios="ios-share" md="md-share" (click)="share(open.i)"></ion-icon>
          <ion-icon class="download" name="download" (click)="download(open.i)"></ion-icon>

    </div>
  </ion-card>

</ion-content>